<script type="text/javascript">window.onerror = function(){return true;}</script>
<div class="head_top">
  <div class="w1000px">
    <h2> <a href="{config.sitedomain}/">{config.sitename}</a>最新招聘信息网站</h2>
    <div id="headtab"> 数据正在加载，请稍候...
      <script type="text/javascript" language="javascript">
            $.ajaxSetup({
                cache: false //关闭AJAX相应的缓存 
            });
            $('#headtab').load('/headinfo.aspx');
        </script>
    </div>
    <ul class="right">
      <li><a target="_blank" class="ico_mobi" href="{config.sitedomain}/wap/"> 手机版</a></li>
      <li><%set (string){loginstr} = getqqloginstr()%>{loginstr}</li>
      <li><a class="ico_arr" onclick="try{ window.external.AddFavorite('{config.sitedomain}/','{config.sitename}')} catch(e){ (window.sidebar)?window.sidebar.addPanel('{config.sitename}','{config.sitedomain}/',''):alert('请使用按键 Ctrl+d，收藏{config.sitename}')}">收藏本站</a></li>
    </ul>
  </div>
</div>
<div class="clear"> </div>
<div class="head">
  <h2> <a href="/" title="找工作，就上{config.sitename}">找工作，就上{config.sitename}</a></h2>
  <div class="company_menu">
    <ul>
      <li><a href="<%aspxurl("comjoblist",{companyshowobj.companyid})%>" id="m0">招聘职位</a></li>
      <li><a href="<%aspxurl("companyshow",{companyshowobj.companyid})%>" id="m1">公司简介</a></li>
      <li><a href="<%aspxurl("comphoto",{companyshowobj.companyid})%>" id="m2">公司相册</a><i class="ico_hot">hot</i></li>
      <li><a href="<%aspxurl("comfans",{companyshowobj.companyid})%>" id="m3">粉丝团</a></li>
      <li class="c_time"></li>
    </ul>
  </div>
</div>
<script type="text/javascript">
$(function() {//JQ下拉 会员注册
	$(".head_top li").hover(function() {
		$(this).find(".td").animate({
			height: "78px"
		});
	},
	function() {
		$(this).find(".td").animate({
			height: "0px"
		},
		function() {
			$(this).css("display", "none");
		});
	});
});
</script>
<script type="text/javascript">
    //自动判断当前页
    function S(s) { return document.getElementById(s); }
    function m() {
        var page; var url = location.pathname//+location.search; 
        var arr = new Array(); 
        arr.push("/zhaopin/joblist");
        arr.push("/zhaopin/company");
        arr.push("/zhaopin/comphoto");
        arr.push("/zhaopin/comfans");
        for (i = 0; i < arr.length; i++) { if (url.lastIndexOf(arr[i]) > -1) { page = i; } } for (j = 0; j < 9; j++) { if (j == page) { S("m" + j).className = "a_over"; } else { S("m" + j).className = ""; } }
    }
    m();
</script>
<div class="clear"></div>
<script type="text/javascript" src="{config.templatetheme}/js/jquery.qtip.min.js">//福利JQtip</script>